<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}SF4 trainning{% endblock %}</title>
</head>

<body>
<div class="container">
    {% block body %}{% endblock %}
</div>
</body>

</html>
